/* Dewey Taxonomy */
#taxonomy-2519915f-d19c-4281-b758-f5ddb889d7fa {
    ol {
        list-style: none;
        margin: 0;
        padding: 0;

        li {
            padding: 0.5rem 1rem;
            font-weight: normal;
            text-align: left;
            z-index: 1001;
        }

        ol {
            display: none;
        }
    }
    .active {
        font-weight: bold;
        ol {
            display: block;
            z-index: 1002;
        }
        li.active {
            text-align: right;
            z-index: 1002;
        }
    }

    #category-1  { background-color: #BCBCBC; } /* #BCBCBC */
    #category-2  { background-color: #95a5a6; } /* #FF9200 */
    #category-3  { background-color: #848482; } /* #FFEB00 */
    #category-4  { background-color: #948279; } /* #7CFB80 */
    #category-5  { background-color: #59706a; } /* #16A085 */
    #category-6  { background-color: #16a085; } /* #97C000 */
    #category-7  { background-color: #27ae60; } /* #C6B117 */
    #category-8  { background-color: #2980b9; } /* #7E8AE0 */
    #category-9  { background-color: #34495e; } /* #677362 */
    #category-10 { background-color: #bd3525; }
    #category-11 { background-color: #d35400; } /* #948279 */
    #category-12 { background-color: #eead0e; } /* #EEAD0E */
}
